locked
Microsoft .NET Framework 4.8 Issues RRS feed

  • Question

  • Hello

    I am working on a project with Visual Studio 2017 V. 15.9.27 and Microsoft .NET Framework V. 4.8.03752

    But I need .NET Framework version 4.8.04084 but I have no idea how I can choose that specific version?

    any ideas?
    Kind regards

    Simon Thomas

    Monday, October 12, 2020 11:11 AM

All replies

  • Same problem here. The 4.8 framework installer says I do not need to update and does not let me choose to re-install or repair. Did you find a solution yet?
    Thursday, December 10, 2020 5:54 PM